﻿
		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }


#cafe-info {
	position: relative;
	border: none;
	padding-top: 60px;
	text-align: center;
}


#cafe-info p {
	position: relative;
}


#cafe-info a {
	text-decoration: none;	
}






.sidebar-left {
	width: 180px;
}


.sidebar-left p {
	display: block;
	font-style: italic;
	text-align: center;
	margin-bottom: 12px;
	margin-top: 3px;
}





.sidebar-wrapper {
	width: 250px;
	float: right;
	margin-left: 30px;

	padding-bottom: 20px;
	margin-bottom: 30px;
}


.sidebar {
	border: 4px double #F7941E;
	margin-bottom: 20px;
	text-align: center;

		
	
	
	padding: 8px 20px 15px;
}


.sidebar h1 {
	font-weight: normal;
	font-style: normal;
	text-align: center;
	border-bottom: 1px solid rgba(247, 148, 29, 0.31);
	display: block;
	width: 100%;

	font-size: 1.2em;
	color: #BE1E2D;
	padding-bottom: 3px;
	padding-right: 0;
}


.sidebar a{
	text-decoration: none;
}


.sidebar p {
	font-size: .9em;
	text-align: left;
}






.sidebar p.news-title {
	font-style: italic;
	font-size: 1.1em;
	padding-bottom: 0;
	padding-right: 0;
	padding-left: 0;
	margin: 12px 0 0;
}


.sidebar p.news-short {
	font-weight: normal;
	font-style: normal;
	margin: 0;
	padding: 0 0 0 10px;
	display: none;
}


.sidebar .news-long-wrapper {
	display: none;
}


.sidebar .address {
	text-align: center;
	margin: 0;
}


.sidebar .hours {
	float: left;
	padding-top: 10px;
}


.sidebar .hours p {
	margin: 0;
	padding: 0;
}


div#reservations.sidebar {
	border-style: solid;
	border-width: 1px;
}


div#reservations.sidebar a {
	font-style: italic;
	text-decoration: none;
	font-size: 1.3em;
	text-align: center;
	display: block;
	color: #BE1E2D;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
}

.entry-content p,
.entry-summary p,
.comment-content p,
.mu_register p {
	margin: 0 0 20px;
	line-height: 1.714285714;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}

.col-md-12 {
	width:100%
}

	
.dateright {
	width: 85px;
	float: right;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	text-align: right;
	color: #888888;
	}


.product .product-cta p {
    padding: 10px 15px 10px 0;
    font-size: 14px;
    color: #333;
}

.technology-org-first {
	
	
	
}


        #slider .third {
            margin-top: 100px;
            font-size: 2em;
        }

	.center-table-cell {
		display:table-cell;
		vertical-align:middle;
	}

	

	.center-table-cell.img-sticky-bottom {vertical-align:bottom}
 
	.center-table-cell.img-sticky-top {vertical-align:top}

	.center-table-cell.img-sticky-bottom img {
		-ms-transform:translateY(40px);
		-webkit-transform:translateY(40px);	
		transform:translateY(40px);	
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}

	.center-table-cell.img-sticky-bottom img:hover {
		-ms-transform:translateY(0);
		-webkit-transform:translateY(0); 
		transform:translateY(0);	
	}
.grand-challenge-controls li .views-field .ie10 ie11{margin-top:2%}
.ie9 .grand-challenge-controls li .views-field{margin-top:1%}
.grand-challenge-controls li.views-field{line-height:normal}
.latest-news__story-block--featured .views-field-created .latest-news__date{display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.ie9 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.latest-news__story-block--featured .views-field-created .latest-news__date strong{font-weight:normal}
.latest-news__story-block--basic.story-teaser .views-field-title,.latest-news__story-block--basic.search-results__story .views-field-title{position:static}
.latest-news--list .latest-news__story-block--basic .views-field-title{position:static}
.moonbots-in-a-box--table .views-field-title,.moonbots-in-a-box__table .views-field-title{padding:0 1em 0 0}
.team-news--competition .whats-new__story-block--basic .views-field-title{top:100px}
.team-news--competition .whats-new__story-block--basic .views-field-field-team-badge{position:absolute;width:100%}
.prizes-in-development__prize .views-field-field-image img{width:100%;height:auto}
.views-field-created{line-height:.5}
.views-field-field-facebook-url{margin-top:40px}
.views-field-field-basic-file-file{color:#fbb82b}
.team-about__team-news .views-field-created,.team-about__team-news .views-field-title{line-height:1;font-size:14px;text-transform:uppercase;font-family:"Open Sans",Helvetica,Arial,sans-serif}
.team-about__team-news .views-field-title a{text-decoration:none}
.teams-news__section .whats-new__story-block--basic .views-field-title{top:100px}
.teams-news__section .views-field-field-basic-image-image::before{content:"\00a0";display:block;width:100%;height:100%;position:absolute;background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM3Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjAuMzciLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0.37)),color-stop(100%,rgba(89,89,89,0.37)));background-image:-moz-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:-webkit-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:linear-gradient(to bottom,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%)}
.team-directory--block--page .views-field-label,.team-directory--block--page .views-field-team-leader,.team-directory--block--page .views-field-field-postal-address-country-1,.team-directory--block--page .views-field-field-website{float:right;width:50%;clear:right}
.whats-new__story-block--basic .views-field-title{position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date{background-color:#fff;color:#FBB82B;display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.ie9 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date strong{font-weight:normal}
.whats-new__story-block--featured .views-field-title{position:absolute;left:0;right:0;bottom:0;top:0;z-index:6}
.views-field-leader-board.clicked{max-height:100%;-webkit-transition:max-height 0.25s ease-in;-moz-transition:max-height 0.25s ease-in;-ms-transition:max-height 0.25s ease-in;-o-transition:max-height 0.25s ease-in;transition:max-height 0.25s ease-in}
.views-field-leader-board{position:static}
.prizes--list__row .views-field-label{position:relative}
.video-desc .field-name-field-content-video-descri,.video-desc .field-content-video-descri,.video-desc .field-name-field-description,.video-desc .field-name-field-content-video-description{color:#002b55;background-color:#FFF;padding:0 15px 15px 15px}


#aera_in{
padding:15px;
line-height:160%;
background:#ffffff;
}

#aera_in p{line-height:200%;}

			  .product-image {
				max-width: 630px;				width: 100%;
				height: auto;
			  }
#main{max-width:75em;margin-left:auto;margin-right:auto;max-width:75em;}
#main:after{content:"";display:table;clear:both;}
.front #main{max-width:none;}


    #c5 .location-search .location-input {
        width: 65%;
    }


#c5 .location-search {
    font-size: 22px;
    text-transform: uppercase;
}


#c5 .location-search form input[type="submit"] {
    position: relative;
    top: 2px;
    padding: 10px 15px;
    background-color: #493634;
    border: none;
}
.dropdown{position:relative}
.dropdown-toggle:focus{outline:0}
.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:168px;list-style:none;font-size:14px;text-align:left;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0,0,0,0.15);border-top:0;background-clip:padding-box}
.dropdown-menu.pull-right{right:0;left:auto}
.dropdown-menu-right{left:auto;right:0}
.dropdown-menu-left{left:0;right:auto}
.dropdown-header{display:block;padding:3px 20px;font-size:12px;line-height:1.42857;color:#777;white-space:nowrap}
.dropdown-backdrop{position:fixed;left:0;right:0;bottom:0;top:0;z-index:990}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px}
.open .dropdown-toggle{background:#F7C90E}
.header-right li .dropdown-toggle{border-left:1px solid #555}



.v1-icon-search:before {
  content: '\e908';
}

#quick_search .v1-icon-search, #quick_search .v1-icon-loading,
#mobile-quick-search .v1-icon-search,
#mobile-quick-search .v1-icon-loading {
  z-index: 20;
  cursor: pointer;
  position: absolute;
  top: 8px;
  right: 60px;
  color: #666666;
}

.date-box .info .month {font-size: 17px;}
	




.button_more
{
float:right;
width:100px;
height:25px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-12{width:100%;}

.social ul .soc_ms a{ background-position:-64px 0;}



.suboptions-icon {
border:0 none;
display:inline;
margin:1px;
}

#copyright{
    
clear:both;color:black;font-size:10px;margin:0;text-align:center;
}

		.product_text p.img-include{text-align: center;}
.layout-homepage .top-shows__links{border-top:1px solid #ccc;margin:0 10px;padding:0}
.layout-homepage .top-shows__links a{color:#000;display:inline-block;margin:10px 0;font-size:12px;text-transform:uppercase;font-weight:bold}
.layout-homepage .top-shows__links a:hover{color:#ae27a7}


#navbar ul.children {
	display: none;
	z-index: 100;
}
